Bug 1410393 - Review Request: golang-github-hashicorp-go-sockaddr - IP Address/UNIX Socket convenience functions for Go
Summary: Review Request: golang-github-hashicorp-go-sockaddr - IP Address/UNIX Socket ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1348906
TreeView+ depends on / blocked
 
Reported: 2017-01-05 12:02 UTC by Jan Chaloupka
Modified: 2017-06-26 19:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-26 19:09:06 UTC
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2017-01-05 12:02:40 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-hashicorp-go-sockaddr/golang-github-hashicorp-go-sockaddr.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-hashicorp-go-sockaddr/golang-github-hashicorp-go-sockaddr-0-0.1.gitaf174a6.fc24.src.rpm

Description: IP Address/UNIX Socket convenience functions for Go

Fedora Account System Username: jchaloup

$ rpmlint golang-github-hashicorp-go-sockaddr-0-0.1.gitaf174a6.fc24.src.rpm golang-github-hashicorp-go-sockaddr-devel-0-0.1.gitaf174a6.fc24.noarch.rpm golang-github-hashicorp-go-sockaddr-unit-test-devel-0-0.1.gitaf174a6.fc24.x86_64.rpm
3 packages and 0 specfiles checked; 0 errors, 0 warnings.

Comment 1 Jan Chaloupka 2017-01-05 12:15:39 UTC
No Koji build as it depends on #1410394, which is currently on review. Locally, it builds fine.

Comment 2 Lokesh Mandvekar 2017-01-20 17:08:37 UTC
- spec conforms to current packaging draft
- license ok
- only sources installed

approved

Comment 3 Gwyn Ciesla 2017-01-23 15:26:34 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/golang-github-hashicorp-go-sockaddr

Comment 4 Fedora Update System 2017-03-07 08:56:55 UTC
golang-github-hashicorp-go-sockaddr-0-0.1.gitaf174a6.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a1ee8b01e1

Comment 5 Fedora Update System 2017-03-07 08:57:11 UTC
golang-github-hashicorp-go-sockaddr-0-0.1.gitaf174a6.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9ac8fbddf2

Comment 6 Fedora Update System 2017-03-07 08:57:28 UTC
golang-github-hashicorp-go-sockaddr-0-0.1.gitaf174a6.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8e2afb78dd

Comment 7 Fedora Update System 2017-03-07 08:57:45 UTC
golang-github-hashicorp-go-sockaddr-0-0.1.gitaf174a6.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-83beb6ff97

Comment 8 Fedora Update System 2017-03-07 08:58:03 UTC
golang-github-hashicorp-go-sockaddr-0-0.1.gitaf174a6.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6ff1d9be31

Comment 9 Fedora Update System 2017-03-07 13:48:19 UTC
golang-github-hashicorp-go-sockaddr-0-0.1.gitaf174a6.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9ac8fbddf2

Comment 10 Fedora Update System 2017-03-07 13:49:23 UTC
golang-github-hashicorp-go-sockaddr-0-0.1.gitaf174a6.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-83beb6ff97

Comment 11 Fedora Update System 2017-03-07 14:22:58 UTC
golang-github-hashicorp-go-sockaddr-0-0.1.gitaf174a6.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a1ee8b01e1

Comment 12 Fedora Update System 2017-03-08 14:53:22 UTC
golang-github-hashicorp-go-sockaddr-0-0.1.gitaf174a6.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6ff1d9be31

Comment 13 Fedora Update System 2017-03-10 23:19:06 UTC
golang-github-hashicorp-go-sockaddr-0-0.1.gitaf174a6.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8e2afb78dd

Comment 14 Fedora Update System 2017-06-14 12:23:54 UTC
golang-github-hashicorp-go-sockaddr-0-0.2.gitaf174a6.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-00676cdff1

Comment 15 Fedora Update System 2017-06-14 12:24:02 UTC
golang-github-hashicorp-go-sockaddr-0-0.2.gitaf174a6.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-915e1038c6

Comment 16 Fedora Update System 2017-06-14 12:24:09 UTC
golang-github-hashicorp-go-sockaddr-0-0.2.gitaf174a6.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-216f20555e

Comment 17 Fedora Update System 2017-06-14 12:24:15 UTC
golang-github-hashicorp-go-sockaddr-0-0.2.gitaf174a6.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-79459c0c65

Comment 18 Fedora Update System 2017-06-14 12:24:21 UTC
golang-github-hashicorp-go-sockaddr-0-0.2.gitaf174a6.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a9f013e731

Comment 19 Fedora Update System 2017-06-15 02:58:34 UTC
golang-github-hashicorp-go-sockaddr-0-0.1.gitaf174a6.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2017-06-15 04:48:26 UTC
golang-github-hashicorp-go-sockaddr-0-0.1.gitaf174a6.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2017-06-15 08:19:23 UTC
golang-github-hashicorp-go-sockaddr-0-0.1.gitaf174a6.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2017-06-15 09:20:35 UTC
golang-github-hashicorp-go-sockaddr-0-0.1.gitaf174a6.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2017-06-15 09:45:56 UTC
golang-github-hashicorp-go-sockaddr-0-0.2.gitaf174a6.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-00676cdff1

Comment 24 Fedora Update System 2017-06-15 09:47:29 UTC
golang-github-hashicorp-go-sockaddr-0-0.2.gitaf174a6.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-915e1038c6

Comment 25 Fedora Update System 2017-06-15 10:56:32 UTC
golang-github-hashicorp-go-sockaddr-0-0.2.gitaf174a6.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-79459c0c65

Comment 26 Fedora Update System 2017-06-15 10:58:25 UTC
golang-github-hashicorp-go-sockaddr-0-0.2.gitaf174a6.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-216f20555e

Comment 27 Fedora Update System 2017-06-15 14:00:02 UTC
golang-github-hashicorp-go-sockaddr-0-0.2.gitaf174a6.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a9f013e731

Comment 28 Fedora Update System 2017-06-26 19:09:06 UTC
golang-github-hashicorp-go-sockaddr-0-0.2.gitaf174a6.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.